<?php

$currentPageID = CONST_ABOUT_PAGE_ID;

$profileAboutTitle = get_field('profile_about_title',$currentPageID);

$profileAboutTestimonialsHeading = get_field('profile_about_testimonials_heading',$currentPageID);


?>

<!-- About Me Subpage -->
<section data-id="about-me" class="animated-section">
    <div class="section-content">
        <div class="page-title">
            <?php 
                $tempArray = explode(",",$profileAboutTitle);
                if(sizeof($tempArray) > 1 ){
            ?>
                    <h2><?php echo($tempArray[0]); ?> <span><?php echo($tempArray[1]); ?></span></h2>
            <?php
                }
                else{
            ?>
                    <h2><?php echo($tempArray[0]); ?></h2>
            <?php
                }
            ?>
        </div>

        <?php

            get_template_part('template-parts/components/profile-about-personal');
            get_template_part('template-parts/components/profile-about-services');
            get_template_part('template-parts/components/profile-about-testimonials');
            get_template_part('template-parts/components/profile-about-clients');
            get_template_part('template-parts/components/profile-about-pricing');
            get_template_part('template-parts/components/profile-about-fun-facts');

        ?>

    </div>
</section>
<!-- End of About Me Subpage -->